<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1396952179312_0" label="Window Working Set" name="Aggregate for window 1396952179312"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1398023097533_1" label="Window Working Set" name="Aggregate for window 1398023097533"/>
</workingSetManager>